Dirty COW exploit.

Afgelopen week is er een exploit ontdekt in de kernel van Linux genaamd “Dirty COW (CVE-2016-5195)”. Deze kwetsbaarheid zou ervoor kunnen zorgen dat kwaadwillende ongewenste toegang verkrijgen tot een Linux server.

Inmiddels is er een patch beschikbaar gekomen, wij zijn op dit moment bezig met het testen van de impact op onze systemen en zullen zo snel mogelijk starten met patchen van al onze servers (dit geldt voor alle hosting servers en managed eigen servers). Voor het doorvoeren van de patches zal een reboot van de server noodzakelijk zijn, dit zal een onderbreking opleveren van maximaal 5 minuten. Wij zullen dit zonder verdere berichtgeving inplannen en uitvoeren.  Veel klanten die Magento draaien zullen de bovenstaande foutmelding herkennen uit de Magento backend.

dirty-cow